<?php 
define("SETTING","settings");
define("ADDRESS_TB",TABLE_PREFIX."address_tb");
define("SETTINGS",TABLE_PREFIX."settings");
define("USER",TABLE_PREFIX."user");
define("NO_VISIT","no_visit");
define("CATEGORY",TABLE_PREFIX."category");
define("CMS",TABLE_PREFIX."cms");
define("ORDERS",TABLE_PREFIX."orders");
define("ACTIVITY",TABLE_PREFIX."activity");
define("MESSAGES",TABLE_PREFIX."messages");
define("COUNTRY",TABLE_PREFIX."country");
define("ORDERDETAIL",TABLE_PREFIX."orderdetail");
define("MAILMSG",TABLE_PREFIX."mailmsg");
define("LANGS",TABLE_PREFIX."langs");
define("LANGSTRINGS",TABLE_PREFIX."langstrings");
define("CONTACTS",TABLE_PREFIX."contacts");
define("VISIT",TABLE_PREFIX."visit");
define("GALLERY",TABLE_PREFIX."gallery");
define("TRANSECTION","transaction");
define("QUESTION","question");
?>